body{
margin : 0 0 0 0;
background: white;
font-family: Verdana;
font-size: 12px;
color : #182D5C;
}

a{
color : #182D5C;
text-decoration : none;
}
a:hover{
color : #000000;
text-decoration : none;
}
a.side{
color : #FFFFFF;
text-decoration : none;
}

.tab{
border: 0;
background: url(bg.png) repeat-x;
}

.tab-center{
border: 0;
background: url(df.png) no-repeat;
}	

.txt{
border: 0;
padding: 30px;
}	